.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.100800px;}
.ls25{letter-spacing:-0.093600px;}
.ls21{letter-spacing:-0.075600px;}
.ls23{letter-spacing:-0.068400px;}
.ls4{letter-spacing:-0.061200px;}
.lsb{letter-spacing:-0.057600px;}
.ls3{letter-spacing:-0.054000px;}
.ls6{letter-spacing:-0.046800px;}
.lsf{letter-spacing:-0.044304px;}
.ls8{letter-spacing:-0.043200px;}
.ls1b{letter-spacing:-0.039600px;}
.lsa{letter-spacing:-0.036000px;}
.ls7{letter-spacing:-0.032400px;}
.ls11{letter-spacing:-0.030672px;}
.ls18{letter-spacing:-0.028800px;}
.lse{letter-spacing:-0.027264px;}
.ls5{letter-spacing:-0.025200px;}
.ls15{letter-spacing:-0.023856px;}
.ls9{letter-spacing:-0.021600px;}
.ls14{letter-spacing:-0.020448px;}
.ls1d{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.016200px;}
.ls20{letter-spacing:-0.014400px;}
.ls1c{letter-spacing:-0.010800px;}
.ls1a{letter-spacing:-0.007200px;}
.ls13{letter-spacing:-0.006816px;}
.ls1f{letter-spacing:-0.003600px;}
.ls10{letter-spacing:-0.003408px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.003408px;}
.ls24{letter-spacing:0.008400px;}
.ls17{letter-spacing:0.010800px;}
.ls16{letter-spacing:0.012600px;}
.ls2{letter-spacing:0.016800px;}
.ls1e{letter-spacing:0.036000px;}
.ls19{letter-spacing:0.043200px;}
.lsd{letter-spacing:0.046800px;}
.lsc{letter-spacing:0.079200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.105648px;}
.wsf{word-spacing:-0.102240px;}
.ws10{word-spacing:-0.088608px;}
.ws11{word-spacing:-0.085200px;}
.wsb{word-spacing:-0.081792px;}
.wse{word-spacing:-0.078384px;}
.wsc{word-spacing:-0.064752px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.037800px;}
.ws15{word-spacing:0.079200px;}
.ws16{word-spacing:0.086400px;}
.ws18{word-spacing:0.093600px;}
.ws14{word-spacing:0.097200px;}
.ws8{word-spacing:0.100800px;}
.ws4{word-spacing:0.104400px;}
.ws12{word-spacing:0.108000px;}
.ws6{word-spacing:0.111600px;}
.ws9{word-spacing:0.115200px;}
.ws13{word-spacing:0.118800px;}
.ws7{word-spacing:0.122400px;}
.ws5{word-spacing:0.126000px;}
.ws2{word-spacing:0.133200px;}
.ws1{word-spacing:0.135000px;}
.wsa{word-spacing:0.136800px;}
.ws3{word-spacing:0.140400px;}
.ws1a{word-spacing:0.147600px;}
.ws19{word-spacing:0.154800px;}
.ws1d{word-spacing:0.172800px;}
.ws1c{word-spacing:0.331200px;}
.ws17{word-spacing:0.334800px;}
._1{margin-left:-1.033200px;}
._0{width:1.094400px;}
._2{width:71.985600px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,51);}
.fc2{color:rgb(51,51,154);}
.fc3{color:rgb(51,51,51);}
.fs3{font-size:34.080000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs2{font-size:42.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:54.000000px;}
.y42{bottom:3.471003px;}
.y0{bottom:100.420168px;}
.y34{bottom:108.775608px;}
.y33{bottom:126.513827px;}
.y32{bottom:144.155642px;}
.y2e{bottom:153.603171px;}
.y31{bottom:161.893860px;}
.y30{bottom:179.632239px;}
.y2f{bottom:197.370297px;}
.y2d{bottom:225.905692px;}
.y2c{bottom:253.188004px;}
.y2a{bottom:261.478693px;}
.y2b{bottom:269.769222px;}
.y29{bottom:297.340583px;}
.y28{bottom:324.622734px;}
.y26{bottom:332.913423px;}
.y27{bottom:341.204112px;}
.y25{bottom:368.679070px;}
.y24{bottom:396.057786px;}
.y22{bottom:404.348314px;}
.y23{bottom:412.639003px;}
.y21{bottom:440.113961px;}
.y20{bottom:467.685483px;}
.y1e{bottom:494.292811px;}
.y1f{bottom:498.245188px;}
.y1c{bottom:518.104441px;}
.y1d{bottom:522.056818px;}
.y1a{bottom:542.012314px;}
.y1b{bottom:545.965012px;}
.y5f{bottom:560.136307px;}
.y18{bottom:565.823944px;}
.y19{bottom:569.776482px;}
.y35{bottom:579.223529px;}
.y5e{bottom:587.032684px;}
.y16{bottom:589.731978px;}
.y17{bottom:593.684516px;}
.y5d{bottom:603.710465px;}
.y14{bottom:613.543608px;}
.y15{bottom:617.496146px;}
.y5c{bottom:620.291843px;}
.y5b{bottom:636.969625px;}
.y12{bottom:637.451642px;}
.y13{bottom:641.404179px;}
.y5a{bottom:653.551003px;}
.y10{bottom:661.263272px;}
.y54{bottom:661.938095px;}
.y11{bottom:665.215810px;}
.y59{bottom:670.228785px;}
.y58{bottom:686.810163px;}
.yf{bottom:688.352616px;}
.y57{bottom:703.487944px;}
.ye{bottom:712.260168px;}
.y56{bottom:720.069322px;}
.yd{bottom:728.937468px;}
.y55{bottom:736.747104px;}
.y53{bottom:764.222062px;}
.yc{bottom:771.643675px;}
.yb{bottom:788.225535px;}
.y52{bottom:791.793423px;}
.ya{bottom:804.902834px;}
.y9{bottom:821.484694px;}
.y51{bottom:823.895743px;}
.y8{bottom:838.066555px;}
.y50{bottom:851.370701px;}
.y7{bottom:877.206801px;}
.y4f{bottom:878.653012px;}
.y6{bottom:893.884101px;}
.y4e{bottom:906.224213px;}
.y5{bottom:910.465961px;}
.y4b{bottom:926.854050px;}
.y4c{bottom:932.060314px;}
.y4d{bottom:933.506525px;}
.y48{bottom:943.435429px;}
.y49{bottom:948.641692px;}
.y4{bottom:949.798532px;}
.y4a{bottom:950.087743px;}
.y40{bottom:958.378432px;}
.y45{bottom:960.113210px;}
.y46{bottom:965.319474px;}
.y47{bottom:966.765524px;}
.y41{bottom:976.694588px;}
.y43{bottom:981.900852px;}
.y44{bottom:983.346902px;}
.y3{bottom:994.047675px;}
.y3f{bottom:1010.821860px;}
.y3e{bottom:1038.104011px;}
.y2{bottom:1040.031597px;}
.y3c{bottom:1046.491104px;}
.y1{bottom:1053.432146px;}
.y3d{bottom:1054.781793px;}
.y3b{bottom:1082.256751px;}
.y3a{bottom:1109.538902px;}
.y39{bottom:1137.013860px;}
.y38{bottom:1164.392415px;}
.y37{bottom:1191.867373px;}
.y36{bottom:1219.149524px;}
.h8{height:19.666286px;}
.h9{height:26.713477px;}
.h6{height:32.478240px;}
.h2{height:34.308000px;}
.h5{height:35.244000px;}
.ha{height:38.196240px;}
.hb{height:44.352000px;}
.h4{height:49.321859px;}
.h3{height:52.866000px;}
.h7{height:659.559664px;}
.h1{height:1139.166387px;}
.h0{height:1352.860504px;}
.w2{width:1.928067px;}
.w1{width:588.060504px;}
.w0{width:956.000000px;}
.x7{left:-5.494992px;}
.x0{left:109.257143px;}
.x2{left:113.852852px;}
.x3{left:127.156034px;}
.x4{left:134.386286px;}
.x6{left:145.472672px;}
.x8{left:147.400739px;}
.x5{left:150.871261px;}
.x9{left:208.713277px;}
.x1{left:342.810353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.083649pt;}
.ls25{letter-spacing:-0.077674pt;}
.ls21{letter-spacing:-0.062736pt;}
.ls23{letter-spacing:-0.056762pt;}
.ls4{letter-spacing:-0.050787pt;}
.lsb{letter-spacing:-0.047799pt;}
.ls3{letter-spacing:-0.044812pt;}
.ls6{letter-spacing:-0.038837pt;}
.lsf{letter-spacing:-0.036766pt;}
.ls8{letter-spacing:-0.035849pt;}
.ls1b{letter-spacing:-0.032862pt;}
.lsa{letter-spacing:-0.029874pt;}
.ls7{letter-spacing:-0.026887pt;}
.ls11{letter-spacing:-0.025453pt;}
.ls18{letter-spacing:-0.023900pt;}
.lse{letter-spacing:-0.022625pt;}
.ls5{letter-spacing:-0.020912pt;}
.ls15{letter-spacing:-0.019797pt;}
.ls9{letter-spacing:-0.017925pt;}
.ls14{letter-spacing:-0.016969pt;}
.ls1d{letter-spacing:-0.014937pt;}
.ls1{letter-spacing:-0.013444pt;}
.ls20{letter-spacing:-0.011950pt;}
.ls1c{letter-spacing:-0.008962pt;}
.ls1a{letter-spacing:-0.005975pt;}
.ls13{letter-spacing:-0.005656pt;}
.ls1f{letter-spacing:-0.002987pt;}
.ls10{letter-spacing:-0.002828pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.002828pt;}
.ls24{letter-spacing:0.006971pt;}
.ls17{letter-spacing:0.008962pt;}
.ls16{letter-spacing:0.010456pt;}
.ls2{letter-spacing:0.013941pt;}
.ls1e{letter-spacing:0.029874pt;}
.ls19{letter-spacing:0.035849pt;}
.lsd{letter-spacing:0.038837pt;}
.lsc{letter-spacing:0.065724pt;}
.wsd{word-spacing:-0.087672pt;}
.wsf{word-spacing:-0.084844pt;}
.ws10{word-spacing:-0.073531pt;}
.ws11{word-spacing:-0.070703pt;}
.wsb{word-spacing:-0.067875pt;}
.wse{word-spacing:-0.065047pt;}
.wsc{word-spacing:-0.053734pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.031368pt;}
.ws15{word-spacing:0.065724pt;}
.ws16{word-spacing:0.071699pt;}
.ws18{word-spacing:0.077674pt;}
.ws14{word-spacing:0.080661pt;}
.ws8{word-spacing:0.083649pt;}
.ws4{word-spacing:0.086636pt;}
.ws12{word-spacing:0.089623pt;}
.ws6{word-spacing:0.092611pt;}
.ws9{word-spacing:0.095598pt;}
.ws13{word-spacing:0.098586pt;}
.ws7{word-spacing:0.101573pt;}
.ws5{word-spacing:0.104561pt;}
.ws2{word-spacing:0.110536pt;}
.ws1{word-spacing:0.112029pt;}
.wsa{word-spacing:0.113523pt;}
.ws3{word-spacing:0.116510pt;}
.ws1a{word-spacing:0.122485pt;}
.ws19{word-spacing:0.128460pt;}
.ws1d{word-spacing:0.143397pt;}
.ws1c{word-spacing:0.274845pt;}
.ws17{word-spacing:0.277833pt;}
._1{margin-left:-0.857397pt;}
._0{width:0.908184pt;}
._2{width:59.737004pt;}
.fs3{font-size:28.281172pt;}
.fs0{font-size:29.874477pt;}
.fs4{font-size:33.260251pt;}
.fs2{font-size:34.853556pt;}
.fs5{font-size:39.832636pt;}
.fs1{font-size:44.811715pt;}
.y42{bottom:2.880400pt;}
.y0{bottom:83.333333pt;}
.y34{bottom:90.267067pt;}
.y33{bottom:104.987067pt;}
.y32{bottom:119.627067pt;}
.y2e{bottom:127.467067pt;}
.y31{bottom:134.347067pt;}
.y30{bottom:149.067200pt;}
.y2f{bottom:163.787067pt;}
.y2d{bottom:187.467067pt;}
.y2c{bottom:210.107200pt;}
.y2a{bottom:216.987200pt;}
.y2b{bottom:223.867067pt;}
.y29{bottom:246.747067pt;}
.y28{bottom:269.387067pt;}
.y26{bottom:276.267067pt;}
.y27{bottom:283.147067pt;}
.y25{bottom:305.947067pt;}
.y24{bottom:328.667200pt;}
.y22{bottom:335.547067pt;}
.y23{bottom:342.427067pt;}
.y21{bottom:365.227067pt;}
.y20{bottom:388.107200pt;}
.y1e{bottom:410.187200pt;}
.y1f{bottom:413.467067pt;}
.y1c{bottom:429.947200pt;}
.y1d{bottom:433.227067pt;}
.y1a{bottom:449.787067pt;}
.y1b{bottom:453.067200pt;}
.y5f{bottom:464.827200pt;}
.y18{bottom:469.547067pt;}
.y19{bottom:472.827067pt;}
.y35{bottom:480.666667pt;}
.y5e{bottom:487.147067pt;}
.y16{bottom:489.387067pt;}
.y17{bottom:492.667067pt;}
.y5d{bottom:500.987067pt;}
.y14{bottom:509.147067pt;}
.y15{bottom:512.427067pt;}
.y5c{bottom:514.747067pt;}
.y5b{bottom:528.587067pt;}
.y12{bottom:528.987067pt;}
.y13{bottom:532.267067pt;}
.y5a{bottom:542.347067pt;}
.y10{bottom:548.747067pt;}
.y54{bottom:549.307067pt;}
.y11{bottom:552.027067pt;}
.y59{bottom:556.187067pt;}
.y58{bottom:569.947067pt;}
.yf{bottom:571.227067pt;}
.y57{bottom:583.787067pt;}
.ye{bottom:591.066667pt;}
.y56{bottom:597.547067pt;}
.yd{bottom:604.906267pt;}
.y55{bottom:611.387067pt;}
.y53{bottom:634.187067pt;}
.yc{bottom:640.345867pt;}
.yb{bottom:654.106267pt;}
.y52{bottom:657.067067pt;}
.ya{bottom:667.945867pt;}
.y9{bottom:681.706267pt;}
.y51{bottom:683.707067pt;}
.y8{bottom:695.466667pt;}
.y50{bottom:706.507067pt;}
.y7{bottom:727.947067pt;}
.y4f{bottom:729.147200pt;}
.y6{bottom:741.786667pt;}
.y4e{bottom:752.027067pt;}
.y5{bottom:755.547067pt;}
.y4b{bottom:769.146667pt;}
.y4c{bottom:773.467067pt;}
.y4d{bottom:774.667200pt;}
.y48{bottom:782.906667pt;}
.y49{bottom:787.227067pt;}
.y4{bottom:788.187067pt;}
.y4a{bottom:788.427067pt;}
.y40{bottom:795.307067pt;}
.y45{bottom:796.746667pt;}
.y46{bottom:801.067067pt;}
.y47{bottom:802.267067pt;}
.y41{bottom:810.506667pt;}
.y43{bottom:814.827067pt;}
.y44{bottom:816.027067pt;}
.y3{bottom:824.907067pt;}
.y3f{bottom:838.827067pt;}
.y3e{bottom:861.467067pt;}
.y2{bottom:863.066667pt;}
.y3c{bottom:868.427067pt;}
.y1{bottom:874.187067pt;}
.y3d{bottom:875.307067pt;}
.y3b{bottom:898.107067pt;}
.y3a{bottom:920.747067pt;}
.y39{bottom:943.547067pt;}
.y38{bottom:966.267067pt;}
.y37{bottom:989.067067pt;}
.y36{bottom:1011.707067pt;}
.h8{height:16.320000pt;}
.h9{height:22.168087pt;}
.h6{height:26.951956pt;}
.h2{height:28.470377pt;}
.h5{height:29.247113pt;}
.ha{height:31.697019pt;}
.hb{height:36.805356pt;}
.h4{height:40.929576pt;}
.h3{height:43.870669pt;}
.h7{height:547.333333pt;}
.h1{height:945.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:1.600000pt;}
.w1{width:488.000000pt;}
.w0{width:793.333333pt;}
.x7{left:-4.560000pt;}
.x0{left:90.666667pt;}
.x2{left:94.480400pt;}
.x3{left:105.520000pt;}
.x4{left:111.520000pt;}
.x6{left:120.720000pt;}
.x8{left:122.320000pt;}
.x5{left:125.200000pt;}
.x9{left:173.200000pt;}
.x1{left:284.480000pt;}
}
